%% Fuzzy_Paper Implementation : 
%  IEEE TRANSACTIONS ON FUZZY SYSTEMS, VOL. 20, NO. 4, AUGUST 2012
%  ---------------------------------------------------------------
% Compute Error : 
function Er = computeError(X, Y, C, Sig, D)

    A = computeA(X, C, Sig); 
    Dif = (Y - A*D).^2; 
    Er = sum(Dif(:)); 
end

